@charset "utf-8";
/* CSS Document */


/* ------------------------------
	area
------------------------------ */
div#navi div#area {
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0;
	}
	
ul.menu_area_2nd {
	display: block;
	width: 942px;
	height: 50px;
	text-align: center;
	margin: 0 auto 15px;
	padding: 0;
	overflow: hidden;
}

ul.menu_area li,
ul.menu_area_2nd li {
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	}





/* ------------------------------
	here
------------------------------ */
ul.menu_area li.navi_top,
ul.menu_area_2nd li.navi_top {
	width: 78px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat 0 -50px;
	}

ul.menu_area li.navi_aboutus,
ul.menu_area_2nd li.navi_aboutus {
	width: 108px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -78px -50px;
	}

ul.menu_area li.navi_release,
ul.menu_area_2nd li.navi_release {
	width: 149px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -186px -50px;
	}

ul.menu_area li.navi_news,
ul.menu_area_2nd li.navi_news {
	width: 107px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -334px -50px;
	}
	
ul.menu_area li.navi_business,
ul.menu_area_2nd li.navi_business {
	width: 210px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -441px -50px;
	}
	
ul.menu_area li.navi_ust,
ul.menu_area_2nd li.navi_ust {
	width: 183px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -651px -50px;
	}

ul.menu_area li.navi_recruit,
ul.menu_area_2nd li.navi_recruit {
	width: 107px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -834px -50px;
	}


/* ------------------------------
	out
------------------------------ */
ul.menu_area li.navi_top a,
ul.menu_area li.navi_top a:visited,
ul.menu_area_2nd li.navi_top a,
ul.menu_area_2nd li.navi_top a:visited {
	display: block;
	width: 78px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat 0 0;
	}
	
ul.menu_area li.navi_aboutus a,
ul.menu_area li.navi_aboutus a:visited,
ul.menu_area_2nd li.navi_aboutus a,
ul.menu_area_2nd li.navi_aboutus a:visited {
	display: block;
	width: 108px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -78px 0;
	}

ul.menu_area li.navi_release a,
ul.menu_area li.navi_release a:visited,
ul.menu_area_2nd li.navi_release a,
ul.menu_area_2nd li.navi_release a:visited {
	display: block;
	width: 149px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -186px 0;
	}

ul.menu_area li.navi_news a,
ul.menu_area li.navi_news a:visited,
ul.menu_area_2nd li.navi_news a,
ul.menu_area_2nd li.navi_news a:visited {
	display: block;
	width: 107px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -334px 0;
	}
	
ul.menu_area li.navi_business a,
ul.menu_area li.navi_business a:visited,
ul.menu_area_2nd li.navi_business a,
ul.menu_area_2nd li.navi_business a:visited {
	display: block;
	width: 210px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -441px 0;
	}

ul.menu_area li.navi_ust a,
ul.menu_area li.navi_ust a:visited,
ul.menu_area_2nd li.navi_ust a,
ul.menu_area_2nd li.navi_ust a:visited {
	display: block;
	width: 183px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -651px 0;
	}

ul.menu_area li.navi_recruit a,
ul.menu_area li.navi_recruit a:visited,
ul.menu_area_2nd li.navi_recruit a,
ul.menu_area_2nd li.navi_recruit a:visited {
	display: block;
	width: 107px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -834px 0;
	}



/* ------------------------------
	on
------------------------------ */
ul.menu_area li.navi_top a:hover, 
ul.menu_area li.navi_top a:active,
ul.menu_area_2nd li.navi_top a:hover, 
ul.menu_area_2nd li.navi_top a:active {
	display: block;
	width: 78px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat 0 -50px;
	}
	
ul.menu_area li.navi_aboutus a:hover, 
ul.menu_area li.navi_aboutus a:active,
ul.menu_area_2nd li.navi_aboutus a:hover, 
ul.menu_area_2nd li.navi_aboutus a:active {
	display: block;
	width: 108px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -78px -150px;
	}

ul.menu_area li.navi_release a:hover, 
ul.menu_area li.navi_release a:active,
ul.menu_area_2nd li.navi_release a:hover, 
ul.menu_area_2nd li.navi_release a:active {
	display: block;
	width: 149px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -186px -150px;
	}
	
ul.menu_area li.navi_news a:hover, 
ul.menu_area li.navi_news a:active,
ul.menu_area_2nd li.navi_news a:hover, 
ul.menu_area_2nd li.navi_news a:active {
	display: block;
	width: 107px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -334px -150px;
	}

ul.menu_area li.navi_business a:hover, 
ul.menu_area li.navi_business a:active,
ul.menu_area_2nd li.navi_business a:hover, 
ul.menu_area_2nd li.navi_business a:active {
	display: block;
	width: 210px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -441px -150px;
	}
		
ul.menu_area li.navi_ust a:hover, 
ul.menu_area li.navi_ust a:active,
ul.menu_area_2nd li.navi_ust a:hover, 
ul.menu_area_2nd li.navi_ust a:active {
	display: block;
	width: 183px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -651px -150px;
	}

ul.menu_area li.navi_recruit a:hover, 
ul.menu_area li.navi_recruit a:active,
ul.menu_area_2nd li.navi_recruit a:hover, 
ul.menu_area_2nd li.navi_recruit a:active {
	display: block;
	width: 107px;
	height: 50px;
	text-indent: -9999px;
	background: url(img/menu.png) no-repeat -834px -150px;
	}